baseURL: https://secluded.site
languageCode: en-us
title: Secluded.Site
theme: secluded
relativeURLs: true
permalinks:
  posts: "/:title/"
enableGitInfo: true
enableEmoji: true
params:
  author: Amolith
  description: Blog of a pseudonymous netizen
  gitUrl: "https://git.nixnet.services/Amolith/secluded/commit/"
  contact:
    email: amolith@secluded.site
    pgp: amolith.asc

    # Visit http://gnuterrypratchett.com for explanation
    # List names as an array
    clacks:
      - Trabajo Taco

markup:
  goldmark:
    renderer:
      unsafe: true
  highlight:
    anchorLineNos: true
    codeFences: true
    lineNumbersInTable: true
    noClasses: true
    style: algol_nu
    tabWidth: 4

menu:
  main:
    - identifier: home
      name: Home
      url: /
      weight: 100
    - identifier: posts
      name: Posts
      url: /posts
      weight: 110
    - identifier: projects
      name: Projects
      url: /projects
      weight: 120
    - identifier: uses
      name: Uses
      url: /uses
      weight: 130
